6.0.0-git
2019-03-18

[#11101] Message of redirection
Summary Message of redirection
Queue IMP
Queue Version 5.0.19
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester asa (at) isac (dot) gov (dot) in
Created 2012-03-24 (2550 days ago)
Due
Updated 2012-03-24 (2550 days ago)
Assigned
Resolved 2012-03-24 (2550 days ago)
Milestone
Patch No

History
2012-03-24 15:15:41 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (develop):

commit ef16353e85a9ae6e53fee44ed5202a09c72f4317
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Sat Mar 24 09:10:31 2012 -0600

     Bug #11101: Correct conversion to address list string

  imp/lib/Compose.php |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/ef16353e85a9ae6e53fee44ed5202a09c72f4317
2012-03-24 15:11:41 Michael Slusarz Comment #3
Assigned to Michael Slusarz
State ⇒ Resolved
Reply to this comment
Fixed in 5.0.20.
2012-03-24 15:10:57 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit ef16353e85a9ae6e53fee44ed5202a09c72f4317
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Sat Mar 24 09:10:31 2012 -0600

     Bug #11101: Correct conversion to address list string

  imp/lib/Compose.php |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/ef16353e85a9ae6e53fee44ed5202a09c72f4317
2012-03-24 03:50:20 asa (at) isac (dot) gov (dot) in Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Message of redirection
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
I am using traditional mode.

When I redirect a mail, it gets redirected properly, but when I open
the same mail again, I see a message with yellow background saying
"You redirected this message to Array, Array on 22/03/2012 04:09:59
PM."  Here Array should have been actually email id.  This was not
happening before the upgrade to 5.0.19.

Saved Queries